.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .profile-sizing {
  text-align: center;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .profile-sizing
  .bio {
  font-size: 0.8em;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .profile-sizing
  .interest {
  font-size: 0.8em;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .profile-sizing
  .interest
  .interest-list
  button {
  padding: 0.5rem 1rem;
  border: none;
  border-radius: 0.5rem;
  margin: 0.2rem;
  color: var(--btnTrans);
  background-color: var(--mainHeroBtn);
  cursor: auto;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .profile-sizing
  .bio
  .bio-load {
  border-radius: 0.5rem;
  width: 100%;
  height: 30px;
  background-image: linear-gradient(
    89deg,
    var(--colorLazyPrime),
    var(--colorLazyDouble)
  );
  animation: 4s ease-in-out 1ms infinite normal backwards running
    animation-loading;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .profile-sizing
  .interest
  .interest-list
  .bio-interest-load {
  display: flex;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .profile-sizing
  .interest
  .interest-list
  .bio-interest-load
  .bio-interest-load-content {
  margin-right: 1rem;
  border-radius: 0.5rem;
  width: 75px;
  height: 30px;
  background-image: linear-gradient(
    89deg,
    var(--colorLazyPrime),
    var(--colorLazyDouble)
  );
  animation: 4s ease-in-out 1ms infinite normal backwards running
    animation-loading;
}

@media screen and (min-width: 720px) {
  .profile-wrapping
    .profile-bottom-content
    .profile-right-content
    .profile-sizing {
    text-align: left;
  }
}

@keyframes animation-loading {
  0% {
    background-position: -300px center;
  }
  100% {
    background-position: 300px center;
  }
}
